#include "printlib.h"

int main(){
    int y;
    bool a,b;
    
    a = !b;
    a = !y;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 8: invalid type for not operator: integer
